Subject: Indian-N: Subj/significant Tropical Weather Advisory Fo9;-.

From: SIU Weather Processor <[email-masked]>
Date: Tue, 11 Aug 1998 13:27:18 -0500

987
ABIO10 PGTW 111800
MSGID/GENADMIN/NAVPACMETOCCEN WEST GU//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FO9;-.
8,$8-,53-.: SMITH/HATFIELD/JONES//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message.  For help with the
WX-TROPL or WX-TALK discussion groups write to [email-masked] or see
http://www.inlink.com/~landmb/intro.html.  For more information on
tropical weather products, see the NCEP Products Homepage at
http://www.nhc.noaa.gov/nhcprod.html.